<?php
$dalTableusers = array();
$dalTableusers["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableusers["name"] = array("type"=>200,"varname"=>"name", "name" => "name");
$dalTableusers["pass"] = array("type"=>200,"varname"=>"pass", "name" => "pass");
$dalTableusers["role"] = array("type"=>200,"varname"=>"role", "name" => "role");
	$dalTableusers["id"]["key"]=true;

$dal_info["electiondb_at_ssl_localhost__users"] = &$dalTableusers;
?>